# Class: Entities.File

Defined in: | node_modules/grunt-codo/node_modules/codo/lib/entities/file.coffee

## Instance Method Summary

- # (void) linkify()
- # (void) effectiveMethods()
- # (void) inspect()

## Constructor Details

# (void) constructor(environment, path, node)

## Instance Method Details

# (void) linkify()

# (void) effectiveMethods()

# (void) inspect()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input